import { excellent, loner, mediocre, teamplayer, worst } from './scores';

export default [
  {
    id: "b0ad4b93-3bc1-4b16-b0ef-c8c2656f5f7c",
    title: "Chapter 1: Solar Power",
    assignments: [
      {
        id: "a96831c2-1bdb-4697-b3b4-9c6632d0a967",
        title: "Introduction",
        text_left: "In very basic terms, a solar panel (PV module) is a device that will produce a flow of electricity under sunlight. This electricity can be used to charge batteries and, with the aid of an inverter, it can power normal household electrical devices, or “loads”. PV modules can also be used in systems without batteries.",
        text_right: "As of 2021, solar generates 4% of the world's electricity, compared to 1% in 2015 when the Paris Agreement to limit climate change was signed. Along with onshore wind, the cheapest levelised cost of electricity is utility-scale solar.",
        question: "What is solar power?",
        thumbnail: "https://i.postimg.cc/g2TQGZvP/Image11.png",
        result: excellent,
      },
      {
        id: "660df642-a636-4ed4-aaa3-bcbb451224e9",
        title: "Solar system components",
        text_left: "A standard solar panel consists of a layer of silicon cells, a metal frame, a glass casing, and various wiring to allow current to flow from the silicon cells. Silicon is a nonmetal with conductive properties that allow it to absorb and convert sunlight into electricity.",
        text_right: "PV systems range from small, rooftop-mounted or building-integrated systems with capacities from a few to several tens of kilowatts, to large utility-scale power stations of hundreds of megawatts.",
        question: "Which part of a solar system is the most difficult to recycle?",
        thumbnail: "https://i.postimg.cc/Hn9FmvtS/image22.png",
        result: worst,
      },
      {
        id: "20365713-1d05-4955-bdba-eb9b7750c251",
        title: "Grid-tie and off-grid solar",
        text_left: "Grid-tied systems are the least expensive and most popular option for homeowners who live in close proximity to the power grid. Off-grid systems have the added cost of batteries and/or gas generators, so these systems are most popular for remote locations where the cost of extending power lines becomes a key factor.",
        text_right: "The term \"off-the-grid\" traditionally refers to not being connected to the electrical grid, but can also include other utilities like water, gas, and sewer systems, and can scale from residential homes to small communities.",
        question: "What is the main difference between grid-tie and off-grid solar system?",
        thumbnail: "https://i.postimg.cc/fWcGYkhx/Image33.png",
        result: teamplayer,
      },
    ]
  },
  {
    id: "a4200611-8ab0-457d-8783-235e1c795854",
    title: "Chapter 2: Inverters",
    assignments: [
      {
        id: "1ebb1c46-93a6-4e7e-8dfd-6c4294fc3aa0",
        title: "Inverters",
        text_left: "An inverter is one of the most important pieces of equipment in a solar energy system. It’s a device that converts direct current (DC) electricity, which is what a solar panel generates, to alternating current (AC) electricity, which the electrical grid uses. In DC, electricity is maintained at constant voltage in one direction. In AC, electricity flows in both directions in the circuit as the voltage changes from positive to negative. Inverters are just one example of a class of devices called power electronics that regulate the flow of electrical power.",
        text_right: "The inverter may use thyristors, IGCTs or IGBTs. If voltage conversion is desired, a transformer will usually be included in either the AC input or output circuitry and this transformer may also provide galvanic isolation between the input and output AC circuits.",
        question: "What does an inverter do?",
        thumbnail: "https://i.postimg.cc/htjNFrQr/Image44.png",
        result: loner,
      },
      {
        id: "56ffb5d4-807d-4c55-8c6a-33fded098bf2",
        title: "Micro inverters",
        text_left: "A solar micro-inverter, or simply microinverter, is a plug-and-play device used in photovoltaics that converts direct current (DC) generated by a single solar module to alternating current (AC). Microinverters contrast with conventional string and central solar inverters, in which a single inverter is connected to multiple solar panels. The output from several microinverters can be combined and often fed to the electrical grid.",
        text_right: "In general though, an internal combustion engine has a power take-off shaft (the crankshaft), therefore, the rule for shaft power applies to internal combustion engines: Engine power is the product of the engine torque and the crankshaft's angular velocity.",
        question: "In what situation would you use a micro inverter instead of a regular inverter?",
        thumbnail: "https://i.postimg.cc/qMQWZYqq/Image55.png",
        result: excellent,
      },
      {
        id: "31759b95-78f2-40e9-b28f-7f89c048f2c0",
        title: "Power optimizers",
        text_left: "A solar power optimizer is a module-level power electronic that optimizes power output and increases efficiency. Our integrated circuits and reference designs help you create solar power optimizers that improve power density and efficiency and enable real-time communication and monitoring.",
        text_right: "In general though, an internal combustion engine has a power take-off shaft (the crankshaft), therefore, the rule for shaft power applies to internal combustion engines: Engine power is the product of the engine torque and the crankshaft's angular velocity.",
        question: "How do you measure the output of a power optimizer?",
        thumbnail: "https://i.postimg.cc/QxjRmsXv/Image66.png",
        result: mediocre,
      },
    ]
  },
  {
    id: "4f634153-25d8-498e-970e-54d77c1a2682",
    title: "Chapter 3: Batteries",
    assignments: [
      {
        id: "0f9fe7a6-88f7-4687-9176-34afce6437de",
        title: "Does my solar energy system need batteries?",
        text_left: "A common myth about solar power is that you can count on it only when the sun is shining. You do need sunshine to generate electricity with solar, but what about the times when the sun isn’t shining? Most people rely on electricity from the power grid to supplement their solar-generated power. But residential solar energy systems paired with battery storage—generally called solar-plus-storage systems—provide power regardless of the weather or the time of day without having to rely on backup power from the grid.",
        text_right: "From supplying your home with power during an outrage to helping minimize the amount of electricity to pull from the power grid, a battery is a practical and beneficial addition to any home solar system.",
        question: "When does a solar system need batteries?",
        thumbnail: "https://i.postimg.cc/g0L5j2DL/Image77.png",
        result: mediocre,
      },
      {
        id: "16eee94d-fb9a-4beb-b5e9-bd904787c4a8",
        title: "Grid-tie system energy storage",
        text_left: "A grid-tied electrical system, also called tied to grid or grid tie system, is a semi-autonomous electrical generation or grid energy storage system which links to the mains to feed excess capacity back to the local mains electrical grid.",
        text_right: "Energy comes in multiple forms including radiation, chemical, gravitational potential, electrical potential, electricity, elevated temperature, latent heat and kinetic. Energy storage involves converting energy from forms that are difficult to store to more conveniently or economically storable forms.",
        question: "Give another definition of a grid tie system.",
        thumbnail: "https://i.postimg.cc/J0LS9CjD/Image88.png",
        result: excellent,
      },
      {
        id: "dea0ab1c-0458-4ba8-9930-a74638d04d04",
        title: "Battery chemistry",
        text_left: "Battery chemistry is a fundamental choice in battery design and selection. The composition of the anode, cathode, and electrolyte determine the battery's voltage, energy density, self-discharge, cycle life, and much more.",
        text_right: "Energy comes in multiple forms including radiation, chemical, gravitational potential, electrical potential, electricity, elevated temperature, latent heat and kinetic. Energy storage involves converting energy from forms that are difficult to store to more conveniently or economically storable forms.",
        question: "What battery type is best used in a solar power system?",
        thumbnail: "https://i.postimg.cc/85WqKzfg/Image99.png",
        result: excellent,
      }
    ]
  }

];
